Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 01:35:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi,
I’ve ordered a dress click and collect via debit card. I got the text that I’ll be informed when my order is ready for pick up. After sometime I again got text  that my order is being processed. I don’t know the reason that later why it was not processed and I was asked to pay in cash on delivery. My order number is 8184388937. I had to cancel to re-order again but now the size is not available! This is unfair. Please kindly help me with this situation. 
Looking forward. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4807585